Subject: Re: Thunderbird and patches (was Re: [PATCH v2] Enable setting attach as the default in .gitconfig for git-format-patch.)

From: Ben Bucksch <[email-masked]>
Date: Mon, 09 Feb 2009 20:59:22 +0100

On 09.02.2009 20:51, Ben Bucksch wrote:
> On 09.02.2009 20:30, Brandon Casey wrote:
>> Did you try it with the message I sent titled
>> '[PATCH] example patch corrupted by thunderbird'?
>
> I tried now, and none of the editors/viewers I tried are displaying 
> anything that would come close to readable to me, even if you count 
> clearly marked hex character codes as readable. I tried less, e3 and 
> kwrite. Therefore, a) I can't verify whether the result is correct or not

I now compared the result of File | Save as.... (main menu, not context 
menu) | "1.eml" with the email on the cyrus server, and they are 
identical (diff and md5sum). So, TB *does* save it correctly, byte-for-byte.